@charset "utf-8";

/*==================================================
共通
===================================*/

*{
  margin: 0;
  padding: 0;
  font-size: 16px;
}

body{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

ul,li{
  list-style: none;
}

a{
  text-decoration: none;
  color: #222;
  transition: all .3s;
}

a:hover{
  /* color: #fff; */
  transition: all .3s;
}

picture{
  display: block;
  line-height: 0;
}

.pc{
  display: block;
}
@media only screen and (max-width:768px) {
  .pc{
    display: none;
  }
}

.sp{
  display: none;
}
@media only screen and (max-width:768px) {
  .sp{
    display: block;
  }
}

main{
  display: block;
  background:#fff;
}

.wrapper{
  /* overflow: hidden; */
  max-width: 1000px;
  width: 95%;
  margin: auto;
}

section{
  padding:40px 0 0;
}
@media screen and (max-width: 767px) {
  section{
    padding:30px 0 0;
  }
}
section:first-of-type{
  padding-top: 0;
}

p{
  line-height: 1.8;
}

.small{
  font-size: 80%;
}

.top_text{
  margin-top: 10px;
}

.top_text2{
  margin-top: 20px;
}

.center_text{
  margin: 10px auto 10px;
}

.under_text{
  margin-bottom: 10px;
}

.under_text2{
  margin-bottom: 20px;
}

.mail{
  text-decoration: underline;
  transition: all .5s;
}

.mail:hover{
  text-decoration: none;
  transition: all .5s;
}

/*==================================================
header・footer
===================================*/

header{
    position: relative;
    z-index: 100;
    background: #fff;
    width:100%;
    padding: 20px 0;
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    transition: all .5s;
  }
  @media only screen and (max-width:768px) {
    header{
      position: fixed;
      top:0;
      left: 0;
      z-index: 100;
    }
  }
  
  .header_inner{
    max-width: 1000px;
    width: 95%;
    margin: auto;
  }

@media only screen and (min-width:769px) {
    .HeightMin{
      position: fixed;
      top:0;
      left: 0;
      z-index: 999;
      height:50px;
      padding: 8px 0;
      animation: DownAnime 0.5s forwards;
    }

    header.HeightMin img{
      width: 25%;
    }
    
    @keyframes DownAnime{
      from {
        opacity: 0;
      transform: translateY(-170px);
      }
      to {
        opacity: 1;
      transform: translateY(0);
      }
    }
}

  footer{
    /* background:#333; */
    background:#01687c;
    color: #fff;
    text-align: center;
    font-size: 14px;
    position: relative;
    z-index: 2;
    padding:30px 20px;
  
  }

/*==================================================
タイトルタグ
===================================*/
  
  h1{
    font-size:1.2rem;
    letter-spacing: 5px;
    transition: all .3s;
    line-height: 0;
  }
  @media only screen and (max-width:768px) {
    h1{
      width: 40%;
    }
  }

  h1 a:hover{
    opacity: .5;
    transition: all .3s;
  }

  @media only screen and (max-width:768px) {
    h1 img{
      width: 100%;
    }
  }
  
  h2{
    font-size:30px;
    text-align: center;
    margin: 0 0 20px 0;
    color: #fff;
  }
  @media only screen and (max-width:768px) {
    h2{
      font-size:22px;
    }
  }

.sec_title{
  background: rgb(1,104,124);
  background: linear-gradient(149deg, rgba(1,104,124,1) 50%, rgba(134,180,193,1) 50%);
  /* background: rgb(1,104,124);
  background: linear-gradient(149deg, rgba(1,104,124,1) 27%, rgba(134,180,193,1) 73%); */
  display: flex;
  justify-content: center;
  align-items: center;
  height: 130px;
  line-height: 1.2;
  padding: 0;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
@media only screen and (max-width:768px) {
  .sec_title{
    display: block;
    padding: 20px 0;
    height: auto;
  }
}

.sec_title2{
  background: rgb(134,180,193);
  background: linear-gradient(149deg, rgba(134,180,193,1) 50%, rgba(1,104,124,1) 50%);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 130px;
  line-height: 1.2;
  padding: 0;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
@media only screen and (max-width:768px) {
  .sec_title2{
    display: block;
    padding: 20px 0;
    height: auto;
  }
}

.sub_title{
  width: 42%;
  text-align: center;
  margin-top: 60px;
  font-size: 24px;
  padding: 8px 0;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  color: #fff;
  background: rgb(1,104,124);
  background: linear-gradient(149deg, rgba(1,104,124,1) 27%, rgba(134,180,193,1) 73%);
  margin: 60px auto 40px;
}
 @media only screen and (max-width:768px) {
  .sub_title{
    width: 83%;
    margin: 40px auto 35px;
    font-size: 20px;
   }
 }


  /*==================================================
メインビジュアル
===================================*/

  .main_visual{
    /* margin-top: 90px; */
    /* height: 410px; */

  }
  @media only screen and (max-width:768px) {
    .main_visual{
      margin-top: 58px;
    }
  }

  .main_visual img{
    width: 100%;
  }


/*==================================================
～Image Former Smart CARTとは～
===================================*/

.image_areas{
  width: 900px;
  margin: auto;
}
@media only screen and (max-width:768px) {
  .image_areas{
    width: 100%;
  }
  .image_areas img{
    width: 100%;
  }
}

.btn_box{
  display: flex;
  justify-content: space-around;
  margin: 40px 0 40px;
}
@media only screen and (max-width:768px) {
  .btn_box{
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 0 20px;
  }
}

.func_detail + .btn_box:first-of-type{
  margin: 40px 0 80px;
}
@media only screen and (max-width:768px) {
  .func_detail + .btn_box:first-of-type{
    margin: 30px 0 50px;
  }
}

.button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33%;
}
@media only screen and (max-width:768px) {
.button{
  width: 75%;
  height: 16vw;
  }
}

.button a {
  width: 100%;
  color: #fff;
  background: rgba(1,104,124,1);
  padding: 10px 20px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 30px;
  text-align: center;
  border: solid 1px rgba(1,104,124,1);
  line-height: 1;
  transition: all .3s;
}
@media only screen and (max-width:768px) {
  .button a{
  }
  .button:first-of-type{
      margin-bottom: 30px;
  }
}

.button a:hover {
  background: rgb(255, 255, 255);
  color: rgba(1,104,124,1);
  transition: all .3s;
}

.button .button_line2{
  line-height: 2;
}

/*==================================================
ドラック&ドロップで
サクッと作成・変更が可能
===================================*/

.video-area{


}

.video {
    width: 900px;
    margin: auto;
}
@media only screen and (max-width:768px) {
  .video {
    width: 100%;
    margin: auto;
  }
}

.list_box{
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}


.list_box li{
  margin-left: 20px;
}
@media only screen and (max-width:768px) {
  .list_box li{
    margin-left: 0;
  }
}

.list_box li:first-of-type{
  margin-left: 0;
}

/*==================================================
ECサイトを充実させる
便利な機能
===================================*/

.func_detail:first-of-type{
  margin-bottom: 30px;
}

.func_detail{
  margin-bottom: 60px;
}
@media only screen and (max-width:768px) {
  .func_detail{
    margin-bottom: 40px;
  }
}

.func_detail dt{
  border-bottom: solid 3px #86b4c1;
  margin-bottom: 10px;
  font-weight: bold;
  padding: 20px 0 5px;
}
@media only screen and (max-width:768px) {
  .func_detail dt{
    padding: 10px 0 3px;
    border-bottom: solid 2px #86b4c1;
  }
}

.func_detail dt span{
  padding-left: 4rem;
  font-size: 26px;
  color: #01687c;
  text-shadow: 1px 2px 2px rgba(134,180,193,.8);
}
.image_areas .func_detail:nth-of-type(1) dt span{
  padding-left: 4.7rem;
}
@media only screen and (max-width:768px) {
  .func_detail dt span{
    padding-left: 2.4rem;
    font-size: 20px;
    color: #01687c;
    text-shadow: 1px 1px 2px rgb(134 180 193 / 80%);
  }

  .image_areas .func_detail:nth-of-type(1) dt span{
    padding-left: 2.7rem;
  }
  .image_areas .func_detail:nth-of-type(4) dt span{
    padding-left: 2.1rem;
  }
}

.icon01{
  background: url(/img_web/icon_1.jpg) left 3px top 7px no-repeat;
  background-size: 59px;
}
@media only screen and (max-width:768px) {
  .icon01{
    background: url(/img_web/icon_1.jpg) left -3 top 5px no-repeat;
    background-size: 35px;
  }
}

.icon02{
  background: url(/img_web/icon_2.jpg) left 3px top 5px no-repeat;
  background-size: 56px;
}
@media only screen and (max-width:768px) {
  .icon02{
    background: url(/img_web/icon_2.jpg) left top 1px no-repeat;
    background-size: 35px;
  }
}

.icon03{
  background: url(/img_web/icon_3.jpg) left 3px top 5px no-repeat;
  background-size: 53px;
}
@media only screen and (max-width:768px) {
  .icon03{
    background: url(/img_web/icon_3.jpg) left top 1px no-repeat;
    background-size: 35px;
  }
}

.icon04{
  background: url(/img_web/icon_4.jpg) left top 5px no-repeat;
  background-size: 54px;
}
@media only screen and (max-width:768px) {
  .icon04{
    background: url(/img_web/icon_4.jpg) left -3px top no-repeat;
    background-size: 38px;
  }
}

.icon05{
  background: url(/img_web/note_pc.png) left top 5px no-repeat;
  background-size: 54px;
}
@media only screen and (max-width:768px) {
  .icon05{
    background: url(/img_web/note_pc.png) left -3px top no-repeat;
    background-size: 38px;
  }
}


/*==================================================
料金・プラン
===================================*/

@media only screen and (max-width:768px) {
  .compare_area{
    overflow-x: scroll;
  }
}

.compare {
  width: 900px;
  margin: auto;
  color: #f0f4f5;
  text-align: left;
  line-height: 1.1;
  border: solid 1px #ededed;
}
@media only screen and (max-width:768px) {
  .compare {
    width: 750px;
  }
}

.cell_h {
  text-align: center;
  border: 2px solid #fff;
  background-color: #01687c;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  vertical-align: middle;
}

.cell_d {
  border: 2px solid #fff;
  background: #f0f4f5;
  color: #000;
  /* text-align: center; */
  padding: 10px 5px;
  vertical-align: top;
  font-size: 16px;
  line-height: 1.2;
  vertical-align: middle;
}

.cell_d_inner_l{
  text-align: left;
  width: 80%;
  margin: auto;
}

.cell_d_inner_r{
  text-align: right;
  width: 75%;
  margin: auto;
}

 .service_box{
   display: flex;
   justify-content: space-around;
   flex-wrap: wrap;
   margin: 30px 0 80px;
 }
 @media only screen and (max-width:768px) {
  .service_box{
    justify-content: center;
    margin: 40px 0 60px;
  }
}

@media only screen and (max-width:768px) {
  .service_box li:first-of-type{
      margin-bottom: 10px;
  }
}

 .service_box li a{
  font-size: 22px;
  font-weight: bold;
 }
 @media only screen and (max-width:768px) {
  .service_box li a{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
   }
  }

  .gnavi li a{
    /*線の基点とするためrelativeを指定*/
  position: relative;
}

.gnavi li.current a,
.gnavi li a:hover{
  color:#0481A2;
}

.gnavi li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 0;
    /*線の形状*/
    width: 100%;
    height: 2px;
    background:#0481A2;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
.gnavi li.current a::after,
.gnavi li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}


/*==================================================
ふわっと出る仕組み
===================================*/

/* fadeUp */

.fadeUp{
  animation-name:fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity:0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
  
.fadeUpTrigger{
    opacity: 0;
}

.inner_left{
    padding-left: 5px;
}

@media screen and (max-width: 767px) {
  .inner_left img{
    width: 100%;
  }
}

.content_box{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.scroll{
    position:absolute;
    bottom:1%;
    /* right:50%; */
    animation: arrowmove 1s ease-in-out infinite;
}

/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
    0%{bottom:1%;}
    50%{bottom:3%;}
   100%{bottom:1%;}
}

.btnlinestretches2{
  /*線の基点とするためrelativeを指定*/
position:relative;
  /*ボタンの形状*/  
color:#333;
  padding: 10px 30px;

display:inline-block;
  text-decoration: none;
  outline: none;
}

/*線の設定*/
.btnlinestretches2::before,
.btnlinestretches2::after {
content:'';
position:absolute;
border:solid #333;
width:10px;
height:10px;
transition:all 0.3s ease-in-out;
}

.btnlinestretches2::before{
top:0;
left:0;
border-width:2px 0 0 2px;
}

.btnlinestretches2::after{
bottom:0;
right:0;
border-width:0 2px 2px 0;
}

.btnlinestretches2:hover{
  /* background: rgb(1,104,124);
  background: linear-gradient(149deg, rgba(1,104,124,1) 50%, rgba(134,180,193,1) 50%); */
}

.btnlinestretches2:hover::before,
.btnlinestretches2:hover::after{
width:calc(100% - 2px);
height:calc(100% - 2px);
border-color:#333
}


/*==================================================
hoverエフェクト
===================================*/

/*== 波紋がふわっと広がる */

.btnripple3{
  position: relative;
  display:inline-block;
  margin:0 10px 20px 10px;
  text-decoration: none;
  color: #333;
  outline: none;
  transition: all .3s;
}

.btnripple3:hover{
  opacity:.5;
  transition: all .3s;
}

.btnripple3:hover::before {
  content: '';
  position: absolute;
  left:30%;
  top:0;
  border: 1px solid #008cff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  opacity:1;
  animation:1s circleanime2 forwards;
}

@keyframes circleanime2{
  0%{
    transform: scale(0);
  }
  100%{
    transform:scale(2);
    opacity: 0;
  }
}

/*==================================================
メニュー・ハンバーガーメニュー
===================================*/

.menu{
  width: 100%;
  padding: 20px 0;
  margin: auto;
  /* background: #289fd1; */
  /* background: #e6e6e7; */
  background: #fff;
}
@media only screen and (max-width:768px) {
  .menu{
    display: none;
  }
}
.menu.active{
  display: block!important;
  padding: 20px 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100vw;
  height: 100vh;
  background: rgba(9,104,124,0.75);
  top: 0;
  z-index: 900;
  transition: all .4s;
}

.menu ul{
  display: flex;
  justify-content: space-around;
  max-width: 900px;
  margin: auto;
  font-weight: bold;
}
@media only screen and (max-width:768px) {
  .menu ul{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
  }
  .menu li{
    margin-bottom: 30px;
  }
}

.menu a{
  /* color: #fff;
  color: #000; */
  color: #01687c;
}
@media only screen and (max-width:768px) {
  .menu a{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
  }
}

.menu a:hover{
  color: #86b4c1;
  transition: all .3s;
}

@media only screen and (max-width:768px) {
.Headline{
  animation: SlideIn .5s 1;
}

@keyframes SlideIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
}

.sen{
  -webkit-transform: skewX(150deg);
   -moz-transform: skewX(150deg);
        transform: skewX(150deg);
        /* border-left: 1px solid #fff;
        border-left: 1px solid #333; */
        border-left: 1px solid #01687c;
        height: 20px;
        line-height: 20px;
        text-align: center;
    }
  @media only screen and (max-width:768px) {
    .sen{
      display: none;
    }
  }


/*==================================================
ハンバーガーメニュー
===================================*/

.openbtn4{
  position: fixed;/*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
  top: 10px;
  right: 10px;
  width: 50px;
  height:50px;
  border-radius: 5px;
  z-index: 1000;
}
@media only screen and (max-width:768px) {
  .openbtn4{
    top: 3px;
    right: 5px;
    }
}



/*ボタン内側*/
.openbtn4 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background: #09687c;
    width: 50%;
  }


.openbtn4 span:nth-of-type(1) {
  top:13px; 
}

.openbtn4 span:nth-of-type(2) {
  top:19px;
}

.openbtn4 span:nth-of-type(3) {
  top:25px;
}

.openbtn4 span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  left:-2px;
  color: #09687c;
  font-size: 0.6rem;
  text-transform: uppercase;
}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.openbtn4.active span:nth-of-type(1) {
  top: 14px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
  background: #fff;
}

.openbtn4.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn4.active span:nth-of-type(3){
  top: 26px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
  background: #fff;
}

.openbtn4.active span:nth-of-type(3)::after {
  content:"Close";/*3つ目の要素のafterにClose表示を指定*/
  transform: translateY(0) rotate(-45deg);
  top:5px;
  left:4px;
  color: #fff;
}









